#  key: ./data/ssl/cert.key
#  cert: ./data/ssl/cert.crt
#plus:
#  server:
#    baseUrl: 'http://127.0.0.1:11007'

#flyway:
#  scriptDir: './db/migration-pg'

#typeorm:
#  dataSource:
#    default:
#      type: postgres
#      host: localhost
#      port: 5433
#      username: postgres
#      password: root
#      database: postgres

typeorm:
  dataSource:
    default:
      database: './data/db-comm-pro.sqlite'


#
#plus:
#  server:
#    baseUrls: ['http://127.0.0.1:11007']
#
#account:
#  server:
#    baseUrl: 'http://127.0.0.1:1017/subject'
